<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package ac-travel
 */

global $author;

?>
	<footer>
		<?php
			if(get_field('layout') !== "overview") {
				$post = get_post($author);
				setup_postdata( $post );
				get_template_part( 'content', 'about' );
			}
		?>
	</footer>


<script src="<?=get_template_directory_uri();?>/js/jquery-1.11.0.min.js"></script>
<script src="<?=get_template_directory_uri();?>/js/responsiveslides-alt.js"></script>
<script src="<?=get_template_directory_uri();?>/js/skrollr.min.js"></script>
<script src="<?=get_template_directory_uri();?>/js/core.js"></script>

<?php wp_footer(); ?>

</body>
</html>
